JUICE-SCM/Ground Segment - Task #4045

Task # 4024 (New): Premiére version calibration python

Reorganise the code to have all config/metadatas in one csv file, called by the unit tests
02/03/2023 01:43 PM - Theo Stassen

Status: Resolved Start date: 02/03/2023
Priority: Normal Due date: 02/03/2023
Assignee: Theo Stassen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

History

#1 - 14/03/2023 05:49 PM - Theo Stassen
- % Done changed from 0 to 100

#2 - 14/03/2023 05:49 PM - Theo Stassen

- Status changed from In Progress to Resolved
